Package twisted :: Package flow :: Module pipe :: Class LineBreak |
[frames | no frames]

## Class LineBreak

    Instruction --+
                  |
              Stage --+
                      |
                   Pipe --+
                          |
                         LineBreak

pipe stage which breaks its input into lines

Method Summary
| `__init__(self, source, *trap, **kwargs)`
| `process(self, results, stop)`
Inherited from Pipe
| ``_yield`(self)` executed during a yield statement by previous stage
Inherited from Stage
| ``__iter__`(self)`
| ``next`(self)` return current result

Generated by Epydoc 2.0 on Sat Oct 25 00:54:54 2003 | http://epydoc.sf.net